.page_title{
    padding-top: 48px;
}

.div-form-area {
    background: #FAFAFA;
    padding: 32px;
    border-radius:24px;
}
@media(max-width:767px){
	.div-form-area {
	    padding: 16px;
	}
}

.form-container {
    max-width: 535px;
    margin: auto;
    text-align: left;
    padding: 0 !important;
}

.d-flex-column {
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
}

.d-flex-column .form-box {
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
}
.div-uploader-area {
    border: 1px solid #E2E2E2;
    line-height: 18px;
    width: 100%;
    border-radius: 8px;
    outline: none;
    font-size: 18px;
    height: auto !important;
    background-color: #FFFFFF;
    padding: 10px;
}

.div-uploader-area > div {
    border: 1px dashed #E2E2E2;
    border-radius: 8px;
    background-color: #FAFAFA;
    padding: 10px;
}

.icon-file-upload {
    font-size: 40px;
    padding: 15px;
    border-radius: 100px;
    background-color: #FF769D4D;
}

.div_file {
    display: flex;
}

.div_file i.icon-file {
    align-items: center;
    vertical-align: middle;
}
#s_address{
    margin-top: 30px;
}
@media (max-width: 575px) {
    #s_address{
        margin-top: 0;
    }
}
.link--blue {
    color: #007bff;
    text-decoration: underline;
    transition: color 0.3s
    ease;
    cursor: pointer;
}
.checkbox-area{
    display: inline;
}
@media (max-width: 575px) {
    .checkbox-area{
        display: block;
        margin-top: 5px;
        margin-left: 0;
        text-align: left;
    }
}
.div-business-type label,
.div-product-category label{
    display: inline-flex;
    align-items: center;
    margin-right: 10px;
}
.div-business-type input[type='checkbox'],
.div-product-category input[type='checkbox']{
    padding: 0;
}
.dash-border{
    border: 1px dashed #D3D3D3;
    background: transparent;
}
.content-text{
	font-size:14px;
}
@media(max-width:767px){
	.content-text{
		font-size:12px;
	}
}
@media (max-width:991px){
    select {
        background-color: #ffff;
    }
}
.select2-container--default .select2-search--dropdown .select2-search__field{
    background-color: #ffff;
}